@charset "utf-8";

div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0; padding:0; border:0;}
ol, ul, li {list-style:none;}

legend {visibility:hidden; display:none; height:0; width:0; font-size:0;}

table {border-spacing:0;}
select {font-size:12px;}
input.board_input {border:1px solid #cdcdcd; height:20px; padding:3px 3px 0px 3px; font-size:12px; background:#fff;}
input.board_input_file {width:90%; border:1px solid #cdcdcd; padding:3px 3px 0px 3px; font-size:12px; background:#fff;}
textarea {border:1px solid #cdcdcd; font-size:12px;}
.display_none {display:none;}


#board {margin:0 auto;}

#board .board_total {width:100%;overflow:hidden;clear:both;}
#board .board_total_left {float:left; font-size:13px;}
#board .board_total_left strong{color:#245ab2;}
#board .board_total_right {float:right; padding-bottom:5px;}
#board .board_total_right li {float:left;margin-left:10px;font-size:13px;line-height:20px;color:#333;}
#board .board_total_right li * {vertical-align:middle;}
#board .board_total_right li img {height:20px;}
#board .board_total img {padding-left:3px;}
#board div.board_total .board_orange{color:#F96F00;}
#board .board_button {width:100%; margin-top:5px; text-align:right;}
#board .guide span {float:right; color:#838383; font-weight:normal; letter-spacing:-0.1em; padding:0 4px 6px 0;}
#board span.category_color {color:#979797;}


#board .btn_sm{display:inline-block;width:60px;height:43px;margin:0 3px;padding-top:12px;line-height:120%;font-size:13px;font-weight:bold;text-align:center;vertical-align:middle;border-radius:100%;}
#board .btn_request{color:#fff;border:1px solid #eb5050;background:#fe6666;} /*수강신청*/
#board .btn_check{background:#fff;color:#245ab2;border:1px solid #245ab2} /*등록확인*/
#board .btn_close{color:#fff;background:#909090;border:1px solid #777;} /*기간종료*/
#board .btn_end{background:#b7b7b7;border:1px solid #aaa;color:#fff;} /*마감*/
#board .btn_prepare{background:#3575dc;border:1px solid #2a61bbe;color:#fff;} /*준비중*/


/* List */
#board .lesson{border-top:2px solid #000;margin-bottom:0;}
#board .lesson ul li{position:relative;display:inline-block;width:100%;padding:20px 0;min-height:75px;border-bottom:1px solid #dbdbdb;}
#board .lesson ul li .cont{float:left;margin-right:170px;}
#board .lesson ul li .cont .cate{font-weight:bold;}
#board .lesson ul li .cont .tit{margin-bottom:10px;}
#board .lesson ul li .cont .tit a{font-size:17px;font-weight:bold;color:#000;}
#board .lesson ul li .cont .tit a:hover{text-decoration:underline;}
#board .lesson ul li .cont .sm_box{width:100%;display:inline-block;font-size:12px;}
#board .lesson ul li .cont .sm_box dl{float:left;margin-right:15px;display:inline-block;}
#board .lesson ul li .cont .sm_box dl.num{float:none;width:100%;}
#board .lesson ul li .cont .sm_box dl dt{float:left;margin-right:6px;color:#000;font-weight:bold;}
#board .lesson ul li .cont .sm_box dl dd{float:left;}
#board .lesson ul li .btn_box{position:absolute;top:50%;right:0;margin-top:-32px;}

#board .table_blist {clear:both;}
#board .table_blist table {width:100%; border-collapse:collapse; }
#board .table_blist table caption {display:none;}
#board .table_blist thead th {text-align:center;border-bottom:1px solid #000;border-top:1px solid #dbdbdb; padding:10px 0;color:#333;font-size:13px;font-weight:bold;color:#333;}
#board .table_blist thead th.th_none {background-image:none;}
#board .table_blist tbody td {white-space:nowrap; padding:10px 0; border-bottom:1px solid #dbdbdb; text-align:center;}
#board .table_blist tbody td img {vertical-align:middle;}
#board .table_blist tbody td span.reply_count {color:#EE5A00; font-size:0.9em; font-weight:normal;}
#board .table_blist tbody td.notice {background-color:#FBFBFB;}
#board .table_blist tbody td.title {text-align:left;}
#board .table_blist tbody td.title p{margin-bottom:5px;}
#board .table_blist tbody td.title p a{font-weight:bold;color:#000;}
#board .table_blist tbody td.title p a:hover{text-decoration:underline;}
#board .table_blist tbody td.center {text-align:center;}
#board .table_blist .date1{color:#245ab2;}
#board .table_blist .date2{color:#24a3b2;}


/* Write */
#board .table_bwrite {clear:both;}
#board .table_bwrite table {width:100%;border-top:2px solid #505d7a;border-collapse:collapse;font-size:14px;table-layout:fixed;}
#board .table_bwrite table caption {display:none;}
#board .table_bwrite tbody th {font-weight:normal;white-space:nowrap; padding:15px 20px;border-bottom:1px solid #d5d5d5;background:#ecf5fa; color:#333; text-align:left;}
#board .table_bwrite tbody th img {vertical-align:middle; padding-left:5px;}
#board .table_bwrite tbody td {padding:15px 20px; border-bottom:1px solid #d5d5d5; text-align:left;}
#board .table_bwrite tbody td input.subject {width:95%;}
#board .table_bwrite tbody td.content {margin:0; padding-top:4px; padding-bottom:4px; padding-left:0; padding-right:0px; text-align:center;}
#board .table_bwrite tbody td span.text1 {color:#818181; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em; padding-left:6px;}
#board .table_bwrite tbody td span.eng {padding-left:0; color:#6a6a6a; font-size: 0.9em; font-weight:normal; letter-spacing:-0.1em;}

/* file */
#board .table_bwrite tbody td.filetable table {width:100%; line-height:16px; border-collapse:collapse; border:none; border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0; white-space:nowrap; border:none; border-right:1px solid #DEDEDE; background:#F6F6F6; color:#666666; text-align:center; letter-spacing:-0.1em; line-height:140%; vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px; border:none; background: #ffffff; text-align:left; }




/* View */
#board .table_bview {clear:both;}
#board .table_bview table{width:100%; line-height:16px; border-collapse:collapse; border-top:1px solid #5b5b5b; border-bottom:1px solid #e5e5e5;table-layout:fixed;}
#board .table_bview table caption{display:none;}
#board .table_bview thead th {border-bottom:1px solid #ccc; padding:10px 0;color:#222; font-size:15px;font-weight:noraml; line-height:130%; text-align:center;background:#f8f8f8;}
#board .table_bview thead th.th_none {white-space:nowrap; background-image:none; text-align:left; padding-left:5px;}
#board .table_bview thead th.th_none img {vertical-align:middle;}
#board .table_bview tbody th {white-space:nowrap;  border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#F6F6F6; color:#737373; text-align:center; line-height:140%;}
#board .table_bview tbody td {padding:10px 0; background:#ffffff; text-align:left; line-height:120%;border-bottom:1px solid #dbdbdb;}
#board .table_bview tbody td.content{padding:20px 10px 30px 10px;}
#board .table_bview tbody td.content img{display:block;max-width:100% !important;height:auto !important;}
#board .table_bview tbody td span.text1 {color:#818181; font-family:dotum; font-size:0.9em; font-weight:normal; padding-left:6px;}
#board .table_bview tbody td span.eng {padding-left:0; color:#6A6A6A; font-size: 0.9em; font-weight:normal;}
#board .table_bview tbody td dl.info {float:left; margin:0; padding-left:3px;}
#board .table_bview tbody td dl.info dt {float:left; width:100px;color:#000;font-weight:bold; }
#board .table_bview tbody td dl.info dd {float:left; background:transparent url(/content/board/nninc_simple/img/view_bar.gif) no-repeat scroll 0 45%; display:inline; margin-left:6px; padding-left:6px;}
#board .table_bview tbody td dl.info dd img {vertical-align:middle;}
#board .table_bview tbody td dl.info dd .size {font-size:0.8em; font-family:tahoma; color:#BFBFBF;}
#board .table_bview tbody td.content .sns{clear:both; float:right; padding-top:20px;}
#board .table_bview tbody td.content .sns a{float:left; padding-left:3px;}
#board .table_bview tbody td.content .photodown{background-color:#336699; color:#ffffff; padding:5px;}


/* Comment */
#board .board_comment {clear:both; padding-top:20px;}
#board .board_comment table{width:100%; background-color:#FAFAFA; margin-bottom:15px}
#board .board_comment table caption{display:none;}
#board .board_comment tbody td {height:31px; text-align:left; line-height:140%;}
#board .board_comment tbody td.dr01 {height:5px; background:url(/content/board/nninc_simple/img/dr01.gif); background-repeat:no-repeat;}
#board .board_comment tbody td.dr02 {height:5px; background:url(/content/board/nninc_simple/img/dr02.gif); background-repeat: repeat-x;}
#board .board_comment tbody td.dr03 {height:5px; background:url(/content/board/nninc_simple/img/dr03.gif); background-repeat:no-repeat;}
#board .board_comment tbody td.dr04 {background:url(/content/board/nninc_simple/img/dr04.gif); background-repeat: repeat-y;}
#board .board_comment tbody td.text {padding:0; margin:0; height:20px;}
#board .board_comment tbody td dl.info {margin:0; padding-left:10px;}
#board .board_comment tbody td dl.info dt {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;}
#board .board_comment tbody td dl.info dd {float:left; padding:0 10px 0 4px;}
#board .board_comment tbody td.dr05 {text-align:center; padding-top:4px; padding-bottom:4px;}
#board .board_comment tbody td.dr05 textarea {width:88%;height:38px;}
#board .board_comment tbody td.dr06 {background:url(/content/board/nninc_simple/img/dr06.gif); background-repeat: repeat-y;}
#board .board_comment tbody td.dr07 {height:5px; background:url(/content/board/nninc_simple/img/dr07.gif); background-repeat:no-repeat;}
#board .board_comment tbody td.dr08 {height:5px; background:url(/content/board/nninc_simple/img/dr08.gif);  background-repeat: repeat-x;}
#board .board_comment tbody td.dr09 {height:5px; background:url(/content/board/nninc_simple/img/dr09.gif); background-repeat:no-repeat;}

.cmt_list {margin-top:5px;}
.cmt_list div.h {margin:0 0 1px; background:transparent url(/content/board/nninc_simple/img/human_ic.gif) no-repeat scroll 0 0.1em; text-align:left; padding-left:15px;}
.cmt_list p {line-height:1.6em; margin:0; padding:5px 0 0 12px; text-align:left;}
.cmt_list  li.line {height:1px; background:transparent url(/content/board/nninc_simple/img/dr_line_bg.gif);  background-repeat: repeat-x; margin:0; padding-top:15px;}


/* Paginate */
.board_paginate {clear:both; position:relative; text-align:center;margin-top:35px;}
.board_paginate *{margin:0; padding:0;}
.board_paginate a,
.board_paginate strong {_position:relative; font-weight:bold; display:inline-block; height:20px; padding:5px 9px 0 9px; color:#777; margin:0 1px; border:1px solid #dfdfdf; text-decoration:none; line-height:normal; vertical-align:middle;font-size:11px;font-weight:normal;font-family:tahoma;}
.board_paginate strong {color:#222 !important; font-weight:bold; border:1px solid #888;vertical-align:middle;}
.board_paginate a:hover {background:#F7F7F7;}
.board_paginate a.pre {border:none;height:21px; font-weight:normal; vertical-align:middle; padding:4px 8px 0 8px; background:none; margin:-1px 1px 0 1px; border:1px solid #dfdfdf;}
.board_paginate a.next {border:none;height:21px; font-weight:normal; vertical-align:middle; padding:4px 8px 0 8px; background:none; margin:-1px 1px 0 1px; border:1px solid #dfdfdf;}


/* Button */
.board_button {clear:both;}
.board_button .fl {float:left; /*background:transparent url(/content/board/nninc_simple/img/board_ldot.gif) no-repeat 25px 5px;*/}
.board_button .fr {float:right; overflow:hidden;}
.board_button .pt10 {padding-top:10px;}


.board_button ul li {float:left;}
.board_button ul li.pl {padding-left:10px;}
.board_button ul li.pt {padding-top:7px;}
.board_button span.bt {padding-top:10px; padding-left:4px; text-align:right;}
.board_button2 {margin:0 auto; text-align:center; padding-top:10px; padding-left:4px;}



a.board_lbtn {display:inline-block; height:22px; padding-left:20px; background:url(/content/board/nninc_simple/img/board_lbtn_l.gif) no-repeat 0 0; margin-right:3px;}
a.board_lbtn span {display:inline-block; height:22px; line-height:23px; padding-right:14px; background:url(/content/board/nninc_simple/img/board_lbtn_r.gif) no-repeat right 0; letter-spacing:-1px;}
.board_bt01 {display:inline;}
.board_bt01 a{display:inline; overflow:hidden; float:left; height:22px; padding-left:13px; margin-right:3px; font:12px dotum; letter-spacing:-1px; color:#6B6B6B; text-decoration:none; background:url(/content/board/nninc_simple/img/bt01_bg.gif) left 0; cursor:pointer;}
.board_bt01 a:hover{background:url(/content/board/nninc_simple/img/bt01_bg.gif) left -22px; text-decoration:none;}
.board_bt01 a span{display:inline; overflow:hidden; float:left; height:22px; padding-right:10px; line-height:200%; background:url(/content/board/nninc_simple/img/bt01_bg.gif) right 0;}
.board_bt01 a:hover span{color:#6B6B6B; background:url(/content/board/nninc_simple/img/bt01_bg.gif) right -22px;}


/* Search */
.board_search {width:310px; margin:0 auto; margin-top:18px;}
.board_search ul {float:left;}
.board_search ul li {float:left; height:35px;}
.board_search ul li.board_search_start {float:left; width:18px; height:35px; background:url(/content/board/nninc_simple/img/search_left.gif); background-repeat:no-repeat;}
.board_search ul li.board_search_end {float:left; width:18px; height:35px; background:url(/content/board/nninc_simple/img/search_right.gif); background-repeat:no-repeat;}
.board_search ul li select {float:left;}
.board_search ul li input.search_input {float:left; margin-left:5px; background:#e5e5e5; border:1px solid #bebebe; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; height:24px; padding:2px 0 0 3px;}
.board_search ul li input.search_bt {float:left;}


.command_pwd {position:absolute; border:2px solid #C6C6C6; background-color:#ffffff; padding:8px 15px 8px 15px; text-align:center; vertical-align:middle; font-weight:bold; color:#313131; line-height:140%;}
.command_pwd li.text {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;padding-right:4px;}
.command_pwd li {float:left; padding-left:3px;}
.command_pwd li img {height:20px;padding-top:1px;}


.pwd_check {margin:0 auto; text-align:center; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:25px; font-weight:bold; color:#313131; line-height:140%;}
.pwd_check *{margin:0; padding:0;}
.pwd_check label {color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.pwd_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.pwd_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}

.login_check {width:100%; margin:0 auto; margin-top:20px; text-align:center; border-top:2px solid #C8C8C8; border-bottom:2px solid #DEDEDE; background-color:#ffffff; padding:25px; font-weight:bold; color:#313131; line-height:140%;}
.login_check *{margin:0; padding:0;}
.login_check span{color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.login_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.login_check li.id {padding-right:26px; padding-bottom:4px;}
.login_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}



/* 주소찾기 */
.post_search2{border:1px solid #CDCDCD;height:80px;margin-right:10px;margin-top:3px;overflow:auto;padding:6px;}

.top_subj_search{width:100%;margin-bottom:15px;text-align:center;padding:15px 0;background:#fff;border:1px solid #dbdbdb;border-top:2px solid #44b2d1;}
.top_subj_search ul{width:100%;}
.top_subj_search ul li{display:inline-block;*display:inline;*zoom:1;margin:0 3px;vertical-align:middle;}
.top_subj_search ul li select{height:30px;padding-left:5px;color:#666;border:1px solid #ccc;}
.top_subj_search ul li input.txt{height:28px;line-height:28px;color:#666;border:1px solid #ccc;}
.top_subj_search ul li input.mit{height:30px;width:40px;line-height:30px;color:#fff;font-weight:bold;background:#6d737e;border:0 none;}

/*개인교육예약(edusat_each/regist.jsp)*/
.stayCheckArea .stayCheckSelect{display:inline-block;}
.stayCheckArea .stayCheckSelect span{color:#43a20f;}
.stayCheckArea .stayCheckSelect select{width:150px;height:33px;padding:0 20px;border:1px solid #d2d2d2;border-radius:5px;background:url(/nanum/site/edusat/img/sel_arrow.png) no-repeat 90% 50% #fff;background-size:14px auto;font-family:'NotoKrM';letter-spacing:-0.025em;-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;}


/******************************모바일******************************/
@media(max-width:736px){

#board .btn_sm{float:right;width:48%;height:25px;margin:0 0;padding-top:0;line-height:25px;border-radius:0;}
#board .btn_sm:first-child{float:left;}
#board .btn_sm br{display:none;}


/* List */
#board .lesson{border-top:2px solid #000;margin-bottom:0;}
#board .lesson ul li{min-height:auto;}
#board .lesson ul li .cont{float:none;margin-right:0;}
#board .lesson ul li .cont .cate{font-weight:bold;}
#board .lesson ul li .cont .tit{margin-bottom:10px;}
#board .lesson ul li .cont .tit a{font-size:17px;font-weight:bold;color:#000;}
#board .lesson ul li .cont .tit a:hover{text-decoration:underline;}
#board .lesson ul li .cont .sm_box{width:100%;display:inline-block;font-size:12px;border:1px solid #dbdbdb;padding:15px 0;}
#board .lesson ul li .cont .sm_box dl{float:none;margin-right:15px;display:inline-block;padding:0 15px;}
#board .lesson ul li .cont .sm_box dl dt{float:left;margin-right:6px;color:#000;font-weight:bold;}
#board .lesson ul li .cont .sm_box dl dd{flaot:left;}
#board .lesson ul li .btn_box{position:relative;top:0;right:auto;margin-top:10px;}

.top_subj_search ul li{margin-bottom:8px;}
.top_subj_search ul li.end input.mit{width:100%;}


#board .table_bview tbody td.content,
#board .table_bview tbody td.content div,
#board .table_bview tbody td.content p,
#board .table_bview tbody td.content span,
#board .table_bview tbody td.content strong{font-size:13px !important;}


/*개인교육예약(edusat_each/regist.jsp)*/
.stayCheckArea{height:auto;padding-bottom:15px;}
.stayCheckArea .stayCheckSelect{display:block;}


}
